#wrap {
  width: 100%;
  min-width: 320px;
  position: relative;
  margin: 0 auto;
}

#header {
  width: 100%;
  position: relative;
  margin: 0 auto;
}

#container {
  width: 100%;
  position: relative;
  margin: 0 auto;
}

.inner-1400 {
  position: relative;
  max-width: 1400px;
  margin: 0 auto;
}

.inner-1640 {
  position: relative;
  max-width: 1640px;
  margin: 0 auto;
}

@media all and (max-width: 1700px) {
  .inner-1640 {
    width: auto;
    padding-inline: 1.875rem;
    box-sizing: border-box;
  }
}

@media all and (max-width: 1460px) {
  .inner-1400 {
    width: auto;
    padding-inline: 1.875rem;
    box-sizing: border-box;
  }
}

@media all and (max-width: 768px) {

  .inner-1640,
  .inner-1400 {
    padding-inline: 1.25rem;
  }
}

/* 공동 딤드 */
.layer-dim {
  position: fixed;
  inset: 0;
  background: var(--black40);
  opacity: 0;
  visibility: hidden;
  transition: .3s;
  z-index: 100;
}

.layer-dim.on {
  opacity: 1;
  visibility: visible;
}

.header {
  position: fixed;
  top: 0;
  width: 100%;
  border-bottom: 1px solid transparent;
  background: transparent;

  transition: .3s;
  z-index: 2000;
}

.header.scroll-top {
  transition: .3s;
}

.header.down-scroll {

  transform: translateY(-100%);
  transition: .3s;
}

.header.up-scroll {
  transform: translateY(0);
  transition: .3s;
}

.header.etc-header {
  background: var(--white);
  border-bottom: 1px solid transparent;
}

.header.gnb-open,
.header.scroll,
.header:hover {
  background: var(--white);
  border-bottom: 1px solid var(--coloree);
  box-sizing: border-box;
}




.gnb-layer {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  height: 0;
  background: var(--white);
  transition: .3s;
  box-sizing: border-box;
  z-index: -1;
}

.gnb-layer.on,
.gnb-layer.on {
  height: calc(var(--depth2Height) + var(--headerHeight));
}

/* 
.top-banner {
  display: none;
  position: relative;
  background: var(--mainColor);
  height: 50px;
}

.top-banner .inner-1640 {
  position: absolute;
  inset: 0;
}

.top-banner .topBannerSlide {
  height: 50px;
  overflow: hidden;
}

.top-banner .topBannerSlide .swiper-pagination {
  display: flex;
  align-items: center;
  gap: 8px;
  left: 0;
  right: auto;
}

.top-banner .topBannerSlide .swiper-pagination .swiper-pagination-bullet {
  background: var(--white20);
  opacity: 1;
}

.top-banner .topBannerSlide .swiper-pagination .swiper-pagination-bullet-active {
  background: var(--white);
}

.top-banner .swiper-slide {
  height: 50px !important;
  display: flex;
  align-items: center;
  justify-content: center;
}

.top-banner .news-text {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  padding-block: 0.75rem;
  color: var(--white);
  font-size: 1rem;
  font-weight: 600;
  line-height: 160%;
  letter-spacing: -0.02rem;
  box-sizing: border-box;
}

.top-banner .news-text span {
  color: var(--colorffb);
}

.top-banner .news-text::before {
  content: "";
  width: 1.25rem;
  aspect-ratio: 1;
  background: url(/image/common/img_news.svg)no-repeat center / contain;
}



.top-banner .close-banner {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  z-index: 20;
}

@media (width <=1700px) {
  .top-banner .close-banner {
    right: 1.875rem;
  }

}

@media (width <=768px) {
  .top-banner {
    display: none !important;
  }

} */


.header-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
}

.header-box .logo,
.header-box .all-menu-btn {
  position: relative;
}

.header-box .all-menu-btn {
  width: 1.5rem;
  aspect-ratio: 1;
}

.header.scroll .logo .hover,
.header.scroll .all-menu-btn .hover,
.header-box .logo .hover,
.header-box .all-menu-btn .hover {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  visibility: hidden;
  transition: .3s;
}

.header-box .logo .basic,
.header-box .all-menu-btn .basic {
  transition: .3s;
}

.header.scroll .logo .basic,
.header.scroll .all-menu-btn .basic,
.header:hover .logo .basic,
.header:hover .all-menu-btn .basic {
  opacity: 0;
  visibility: hidden;
}

.header.etc-header .logo .hover,
.header.etc-header .all-menu-btn .hover,
.header.scroll .logo .hover,
.header.scroll .all-menu-btn .hover,
.header:hover .logo .hover,
.header:hover .all-menu-btn .hover {
  opacity: 1;
  visibility: visible;
}



/* 전체메뉴 */
.all-menu-box {
  position: fixed;
  inset: 0;
  width: 100%;
  height: 100%;
  transform: translateY(-100%);
  z-index: 2001;
  background: var(--white);
  transition: .5s;
}

.all-menu-box.open-menu {
  transform: translateY(0);
}

.all-menu-close {
  position: absolute;
  top: 2.375rem;
  right: 0;
  z-index: 100;
}

.all-menu-box .inner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 90rem;
  height: 100%;
  padding-block: 3.75rem;
  margin: 0 auto;
}

.all-menu-box .inner>ul {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  width: 100%;
  padding-block: 3.75rem;
  overflow: auto;
}

.all-menu-box .inner>ul::-webkit-scrollbar,
.all-menu-box .inner>ul::-webkit-scrollbar-thumb,
.all-menu-box .inner>ul::-webkit-scrollbar-track {
  display: none;
}

.all-menu-box .inner>ul>li {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.all-menu-box .inner>ul>li>div>a {
  color: var(--color22);
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
  line-height: 140%;
  letter-spacing: -0.045rem;
  transition: .3s;
}

.all-menu-box .inner .depth2 {
  margin-top: 2.5rem;
}

.all-menu-box .inner .depth2>ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.5rem;
}

.all-menu-box .inner .depth2>ul>li {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.3125rem;
}

.all-menu-box .inner .depth2>ul>li>a,
.all-menu-box .inner .depth2>ul>li .depth2-item-top>a {
  color: var(--color44);
  text-align: center;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 150%;
  letter-spacing: -0.03rem;
  transition: .3s;
}

.all-menu-box .inner .depth3 {}

.all-menu-box .inner .depth3>ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.25rem;
}

.all-menu-box .inner .depth3>ul>li>a {
  display: block;
  color: var(--color88);
  text-align: center;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 120%;
  letter-spacing: -0.0225rem;
  transition: .3s;
  white-space: nowrap;
}

.all-menu-box .inner>ul>li:hover>a,
.all-menu-box .inner>ul>li:hover .depth2>ul>li:hover>a {
  color: var(--mainColor);
}

.all-menu-box .inner>ul>li:hover .depth2>ul>li:hover .depth3>ul>li:hover>a {
  color: var(--color44);
}

.all-menu-box .link-52books {
  position: absolute;
  bottom: 7.5rem;
  left: 100%;
  width: 7.5rem;
  height: 7.5rem;
  aspect-ratio: 1 / 1;
}

.all-menu-box .link-52books a {
  position: absolute;
  bottom: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.375rem;
  width: 100%;
  height: 100%;
  border-radius: 62.4375rem;
  background: var(--mainColor);
  box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.08);
  color: var(--white);
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: -0.0175rem;
  box-sizing: border-box;
  transition: .3s;
}

.all-menu-box .link-52books a span {
  color: var(--white);
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 160%;
  letter-spacing: -0.0225rem;
}

.all-menu-box .link-52books a:hover {
  background: var(--mainHover);
}

@media (width <=1700px) {
  .all-menu-close {
    right: 1.875rem;
  }
}

@media (width <=1024px) {
  .header-box .all-menu-btn {
    width: auto;
  }

  .all-menu-box .inner {
    align-items: flex-start;
    padding-inline: 1.5rem;
    padding-block: 5rem 6rem;
    box-sizing: border-box;
    overflow-y: auto;
  }

  .all-menu-close {
    right: 1.25rem;
  }

  .all-menu-box .inner>ul {
    flex-direction: column;
    gap: 0;
    width: 100%;
    height: auto;
    padding-block: 0;
  }

  .all-menu-box .inner>ul>li {
    flex-direction: column;
    align-items: stretch;
    justify-content: flex-start;
    gap: 0;
    width: 100%;
  }



  .all-menu-box .inner>ul>li>a {
    display: block;
    padding-block: 1.25rem;
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 140%;
    letter-spacing: -0.05rem;
    transition: .3s;
  }

  .all-menu-box .inner>ul>li.on>div>a {
    color: var(--mainColor);
  }

  .all-menu-box .menu-item-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-block: 1.25rem;
    width: 100%;
  }

  .all-menu-box .menu-item-top>a {
    font-size: 1.75rem;
    font-weight: 700;
    color: var(--color22);
    text-align: start;
  }

  .all-menu-box .menu-toggle {
    flex-shrink: 0;
    width: 2rem;
    height: 2rem;
    background: none;
    border: none;
    cursor: pointer;
    position: relative;
    padding: 0;
  }

  .all-menu-box .menu-toggle::before,
  .all-menu-box .menu-toggle::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    background: var(--color22);
    transition: .3s;
  }

  .all-menu-box .menu-toggle::before {
    width: 1rem;
    height: 2px;
    transform: translate(-50%, -50%);
  }

  .all-menu-box .menu-toggle::after {
    width: 2px;
    height: 1rem;
    transform: translate(-50%, -50%);
  }

  .all-menu-box .inner>ul>li.on .menu-toggle::after {
    opacity: 0;
    transform: translate(-50%, -50%) rotate(90deg);
  }

  .all-menu-box .inner .depth2 {
    display: none;
    margin-top: 0;
    padding-bottom: 1.25rem;
    overflow: hidden;
  }

  .all-menu-box .inner .depth2>ul {
    align-items: flex-start;
    gap: 0.75rem;
  }

  .all-menu-box .inner .depth2>ul>li {
    align-items: flex-start;
  }

  .all-menu-box .inner .depth2>ul>li>a,
  .all-menu-box .inner .depth2>ul>li .depth2-item-top>a {
    font-size: 1.25rem;
    font-weight: 500;
  }

  .all-menu-box .depth2-item-top {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: fit-content;
  }

  .all-menu-box .depth2-item-top>a {
    font-size: 1.25rem;
    font-weight: 500;
    color: var(--color44);
  }

  .all-menu-box .depth3-toggle {
    position: absolute;
    left: 100%;
    flex-shrink: 0;
    width: 1.5rem;
    height: 1.5rem;
    background: none;
    border: none;
    padding: 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .all-menu-box .depth3-toggle::after {
    content: '';
    display: block;
    width: 0.4rem;
    height: 0.4rem;
    border-right: 1.5px solid var(--color44);
    border-bottom: 1.5px solid var(--color44);
    transform: rotate(45deg) translateY(-2px);
    transition: transform .3s;
  }

  .all-menu-box .depth2-item-top.open .depth3-toggle::after {
    transform: rotate(-135deg) translateY(-2px);
  }

  .all-menu-box .inner .depth3 {
    display: none;
    overflow: hidden;
  }

  .all-menu-box .inner .depth3.worship-depth {
    display: block;
  }

  .all-menu-box .inner .depth3>ul {
    flex-direction: column;
    align-items: flex-start;
    gap: 0.5rem;
    padding-top: 0.5rem;
    padding-bottom: 0.25rem;
  }

  .all-menu-box .inner .depth3>ul>li>a {
    text-align: left;
    font-size: 1rem;
    white-space: nowrap;
  }

  .all-menu-box .link-52books {
    position: fixed;
    bottom: 1.5rem;
    right: 1.5rem;
    left: auto;
    width: 8.75rem;
    height: 8.75rem;
    aspect-ratio: 1 / 1;
  }

  .all-menu-box .link-52books a:hover {
    background: var(--mainColor);
  }
}

@media (width <=640px) {
  .all-menu-box .link-52books {
    width: 6.25rem;
    height: 6.25rem;
  }
}

.header-box .header-right {
  display: flex;
  align-items: center;
  gap: 1.5rem;

}

.header-box .header-right .gnb {
  position: relative;

}

.header-box .header-right .gnb>ul {
  display: flex;
  align-items: center;
}

.header-box .header-right .gnb>ul>li {
  /* position: relative; */
  flex: 1;
}

.header-box .header-right .gnb>ul>li .depth2 {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  /* left: 50%;
  transform: translateX(-50%); */
  z-index: 10;
}

.header-box .header-right .gnb>ul>li .depth2>ul {
  display: flex;
  align-items: center;
  gap: 2.5rem;
  padding-block: 1.625rem;
  padding-inline: 1.5rem;
}

.header-box .header-right .gnb>ul>li .depth2>ul>li>a {
  color: var(--color44);
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 160%;
  letter-spacing: -0.0225rem;
  white-space: nowrap;
  transition: color .3s;
}

.header-box .header-right .gnb>ul>li .depth2>ul>li>a:hover {
  color: var(--mainColor);
}

.header-box .header-right .gnb>ul>li>a {
  position: relative;
  display: block;
  padding-block: 2.22rem;
  padding-inline: 1.5rem;
  color: var(--white);
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 160%;
  letter-spacing: -0.0225rem;
  transition: .3s;
  white-space: nowrap;
}

.header-box .header-right .gnb>ul>li>a::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 2.22rem;
  transform: translateX(-50%);
  width: calc(100% - 3rem);
  height: 1px;
  background-color: var(--mainColor);
  opacity: 0;
  visibility: hidden;
  transition: .3s;
}


.header.etc-header .header-right .gnb>ul>li>a,
.header.scroll .header-right .gnb>ul>li>a,
.header:hover .header-right .gnb>ul>li>a {
  color: var(--color44);
}

.header-box .header-right .gnb>ul>li:hover>a {
  color: var(--mainColor);
}

.header-box .header-right .gnb>ul>li:hover>a::before {
  opacity: 1;
  visibility: visible;
}


.header-box .header-right .header-btn-box {
  display: flex;
  align-items: center;
  gap: 1.5rem;
}

.header-box .header-right .donate-link {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.59375rem 2rem;
  border-radius: 62.4375rem;
  background: var(--white20);
  color: var(--white);
  text-align: center;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 160%;
  letter-spacing: -0.0225rem;
  box-sizing: border-box;
  white-space: nowrap;
  transition: .3s;
}

.header.etc-header .header-right .donate-link,
.header.scroll .header-right .donate-link,
.header:hover .header-right .donate-link {
  background: var(--mainColor);
}

.header:hover .header-right .donate-link:hover {
  background: var(--mainHover);
}


.header-box .header-right .lang-box {
  position: relative;
}

.header-box .header-right .lang-box .lang-list {
  display: none;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%, 10px);
  border: 1px solid var(--colordd);
  background: var(--white);
}

.header-box .header-right .lang-box .lang-list ul {
  display: flex;
  flex-direction: column;
  gap: 0.625rem;
  padding: 1.25rem 1.5rem;
  box-sizing: border-box;
}

.header-box .header-right .lang-box .lang-list ul li {
  color: var(--coloraa);
  text-align: center;
  font-size: 1rem;
  font-weight: 600;
  line-height: 160%;
  letter-spacing: -0.02rem;
  transition: .3s;
}

.header-box .header-right .lang-box .lang-list ul li:hover,
.header-box .header-right .lang-box .lang-list ul li.active {
  color: var(--mainColor);
}

.header-box .header-right .language-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 3rem;
  height: 3rem;
  border-radius: 1.5rem;
  background: var(--white20);
  box-sizing: border-box;
  transition: .3s;
}

.header.etc-header .header-right .language-btn,
.header.scroll .header-right .language-btn,
.header:hover .header-right .language-btn {
  background: var(--color22);
}

.header:hover .header-right .language-btn:hover {
  background: var(--mainColor);
}

@media (width<=1200px) {
  .header-box .header-right {
    gap: 0;
  }
}

@media (width<=1024px) {

  .header-box {
    padding-block: 1.75rem;
    box-sizing: border-box;
  }

  .header-box .header-right .gnb,
  .header-box .header-right .donate-link {
    display: none;
  }

}

@media (width <=768px) {
  .header-box .header-right .header-btn-box {
    gap: 1.25rem;
  }
}



.footer {
  background: var(--color003);
  padding-block: 3.75rem;
}

.footer .footer-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer .footer-top>div {
  display: flex;
  align-items: center;
  gap: 2.25rem;
}

.footer .footer-top>div.logo-box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.25rem;
}

.footer .footer-top>div.logo-box p {
  color: var(--white60);
  font-size: 2.75rem;
  font-weight: 700;
  line-height: 140%;
  letter-spacing: -0.055rem;
}

.tax-quick {
  width: 100%;
}

.tax-quick a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.625rem;
  width: 11.25rem;
  padding: 0.6875rem 0.9375rem;
  border-radius: 0.25rem;
  background: var(--white10);
  border: none;
  cursor: pointer;
  color: var(--white60);
  font-size: 1rem;
  font-weight: 400;
  line-height: 160%;
  letter-spacing: -0.02rem;
  box-sizing: border-box;
  transition: .3s;
}

.tax-quick a:hover {
  background: var(--mainColor);
}

.family-site {
  position: relative;
  width: 100%;
}

.family-site>button {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0.625rem;
  width: 11.25rem;
  padding: 0.6875rem 0.9375rem;
  border-radius: 0.25rem;
  background: var(--white10);
  border: none;
  cursor: pointer;
  color: var(--white60);
  font-size: 1rem;
  font-weight: 400;
  line-height: 160%;
  letter-spacing: -0.02rem;
  box-sizing: border-box;
  transition: .3s;
}


.family-site>button span {
  display: flex;
  align-items: center;
  flex-shrink: 0;
  transition: transform 0.3s ease;
}

.family-site.open>button span {
  transform: rotate(180deg);
}

.family-site.open>button,
.family-site>button:hover {
  background: var(--mainColor);
}

.family-site>div {
  display: none;
  position: absolute;
  bottom: 100%;
  left: 0;
  width: 100%;
  background: var(--white10);
  border-bottom: 1px solid var(--white30);
}

.family-site>div ul {
  list-style: none;
  padding: 0;
  margin: 0;
  border-top: 1px solid var(--white10);
}

.family-site>div li a {
  display: block;
  padding: 0.6875rem 0.9375rem;
  color: var(--white80);
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: -0.0175rem;
  text-decoration: none;
  transition: color 0.2s;
  box-sizing: border-box;
}

.family-site>div li a:hover {
  color: var(--white);
}

.footer-middle {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  padding-block: 2.1875rem 2rem;
  margin-bottom: 1.5rem;
  border-bottom: 1px solid var(--white10);
  box-sizing: border-box
}

.footer-middle .footer-info {
  display: flex;
  align-items: flex-start;
  gap: 2.8125rem;
}

.footer-middle .footer-info>div {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.footer-middle .footer-info>div>p {
  color: var(--white);
  font-size: 1rem;
  font-weight: 600;
  line-height: 100%;
  letter-spacing: -0.02rem;
}

.footer-middle .footer-info ul {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.footer-middle .footer-info li {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}

.footer-middle .footer-info li:first-child p {
  font-weight: 500;
}

.footer-middle .footer-info p {
  color: var(--white80);
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: -0.0175rem;
}

.footer-middle .footer-info p.label {
  color: var(--white40);
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: -0.0175rem;
}

.footer-middle .sns-box {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.footer-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer-bottom ul {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.footer-bottom ul a.privacy {
  color: var(--white80);
}

.footer-bottom ul button,
.footer-bottom ul a {
  color: var(--white60);
  font-size: 14px;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: -0.28px;
}

.footer-bottom .copy {
  color: var(--white40);
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: -0.0175rem;
}

.footer .mo-footer-quick {
  display: none;
}

@media (width <=1200px) {
  .footer .footer-top {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
  }

  .footer-quick-box {
    justify-self: end;
  }
}

@media (width <=1024px) {
  .footer-middle .footer-info {
    flex-direction: column;
    gap: 1rem;
  }

  .footer-bottom {
    flex-direction: column;
    align-items: flex-start;
    gap: 1rem;
  }
}

@media (width <=768px) {
  .footer .footer-top>div {
    width: 100%;
    gap: 1rem;
  }

  .footer .footer-top>div.footer-quick-box {
    display: none;
  }

  .family-site>div {
    background: var(--mainColor80);
  }

  .tax-quick a,
  .family-site>button {
    max-width: 100%;
    width: 100%;
  }

  .footer .footer-top>div.logo-box p {
    font-size: 1.5rem;
  }

  .footer-middle {
    flex-direction: column;
    align-items: flex-start;
    gap: 2rem;
  }



  .footer-middle .footer-info ul {
    flex-wrap: wrap;
  }

  .footer-middle .footer-info ul:last-child li:first-child {
    width: 100%;
  }



  .footer-bottom ul {
    flex-wrap: wrap;
  }

  .footer .mo-footer-quick {
    display: block;
    margin-top: 1.5rem;
  }

  .footer .mo-footer-quick>div {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
  }
}

@media (width <=640px) {
  .footer .footer-top {
    flex-direction: column;
    align-items: flex-start;
    gap: 1rem;
  }

  .footer .footer-top>div.logo-box p {
    font-size: 1.2rem;
  }

  .footer-middle .footer-info ul:last-child li:nth-child(2) {
    width: 100%;
  }

  .footer-bottom .copy {
    font-size: 0.75rem;
  }
}



.quick-box {
  position: fixed;
  right: 1.25rem;
  bottom: 2.5rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  z-index: 100;
}

.quick-link {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  max-width: fit-content;
}



.quick-box .top-btn button,
.quick-link a {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.375rem;
  width: 5.625rem;
  height: 5.625rem;
  aspect-ratio: 1 / 1;
  border-radius: 5.625rem;
  box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.08);
  box-sizing: border-box;
  overflow: hidden;
}

.quick-box .top-btn button::before,
.quick-link a::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%);
  opacity: 0;
  visibility: hidden;
  transition: .3s;
}

.quick-box .top-btn button:hover::before,
.quick-link a:hover::before {
  opacity: 1;
  visibility: visible;
}

.quick-box .top-btn button div,
.quick-box .top-btn button span,
.quick-link a div,
.quick-link a span {
  position: relative;
  z-index: 1;
}

.quick-box .top-btn button {
  background: var(--color22);
}

.quick-link a:nth-child(1) {
  background: var(--mainColor);
}

.quick-link a:nth-child(2) {
  background: var(--mainColor);
}

.quick-link a:nth-child(3) {
  background: var(--color9ab);
}

.quick-link a:nth-child(4) {
  background: var(--colorffb);
}

.quick-link a .img-box {
  width: 1.75rem;
  aspect-ratio: 1;
}

.quick-box .top-btn button span,
.quick-link a span {
  color: var(--white);
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: -0.0175rem;
  text-align: center;
}

.quick-link a:first-child span {
  font-size: 0.75rem;
}



.quick-box {
  opacity: 0;
  pointer-events: none;
  transform: translateY(0.5rem);
  transition: opacity 0.4s ease, transform 0.4s ease;
}

.quick-box.is-visible {
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.mo-quick-btn {
  display: none;
}

@media (width <=1400px) {
  .quick-box {
    align-items: flex-end;
  }

  .quick-link {
    position: absolute;
    bottom: 110%;
    z-index: -1;
    opacity: 0;
    visibility: hidden;
    transform: translateY(20px);
    transition: .3s;

  }

  .quick-link.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }

  .mo-quick-btn {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.375rem;
    width: 3.125rem;
    height: 3.125rem;
    aspect-ratio: 1 / 1;
    padding: 0.3125rem;
    border-radius: 5.625rem;
    background: var(--white);
    box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.08);
    box-sizing: border-box;
    overflow: hidden;
  }


  .quick-box .top-btn button {
    width: 3.125rem;
    height: 3.125rem;
    aspect-ratio: 1 / 1;
  }

  .quick-box .top-btn button span {
    display: none;
  }
}


/* 
.quick-box {
  position: fixed;
  right: 1.25rem;
  bottom: 2.5rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  z-index: 100;
}

.quick-link {
  max-width: fit-content;
}

.quick-link a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: var(--mainColor);
  box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.08);
  box-sizing: border-box;
}

.quick-link a:first-child {
  padding: 1.4375rem 1.375rem 0.9375rem;
  border-radius: 3.75rem 3.75rem 0 0;
}

.quick-link a~a {
  padding: 0.9375rem 1.375rem;
  border-top: 1px solid var(--white10);
}

.quick-link a:last-child {
  padding: 0.9375rem 1.375rem 1.4375rem;
  border-radius: 0 0 3.75rem 3.75rem;

}

.quick-link a:hover {
  background: var(--mainHover);
}

.quick-link a span {
  color: var(--white);
  font-size: 1rem;
  font-weight: 600;
  line-height: 160%;
  letter-spacing: -0.02rem;
}

.quick-box {
  opacity: 0;
  pointer-events: none;
  transform: translateY(0.5rem);
  transition: opacity 0.4s ease, transform 0.4s ease;
}

.quick-box.is-visible {
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.quick-box .top-btn button {
  position: relative;
  width: 3.75rem;
  aspect-ratio: 1;
  border-radius: 50%;
  border: none;
  background: conic-gradient(var(--mainColor) var(--scroll-progress, 0%), var(--colordd) var(--scroll-progress, 0%));
  padding: 0.125rem;
  box-sizing: border-box;
}

.quick-box .top-btn button::before {
  content: '';
  position: absolute;
  inset: 0.125rem;
  border-radius: 50%;
  background: var(--white);
  z-index: 0;
}

.quick-box .top-btn button .img-box {
  position: relative;
  z-index: 1;
}


@media (width <=768px) {

  .quick-link a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: var(--mainColor);
    box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.08);
    box-sizing: border-box;
  }

  .quick-link a:first-child {
    padding: 0.9375rem 0.75rem 0.75rem;
  }

  .quick-link a:last-child {
    padding: 0.75rem 0.75rem 0.9375rem;
  }

  .quick-link a .img-box {
    width: 1.875rem;
  }
}

@media (width <=400px) {
  .quick-link a span {
    font-size: 0.875rem;
  }

  .quick-box .top-btn button {
    width: 3rem;
  }

  .quick-link a .img-box {
    width: 1.5625rem;
  }

  .quick-link a:first-child {
    padding: 0.75rem 0.625rem 0.625rem;
  }

  .quick-link a:last-child {
    padding: 0.625rem 0.625rem 0.75rem;
  }
} */


.container [data-aos=fade-up] {
  transform: translate3d(0, 30px, 0);
}